<?php session_start();?>
<?php include('../_cfg/config.php');?>
<?php include('php_gene1.php'); ?>
<?php include('php_data1.php'); ?>

<?php


vrsettab0('empr',4); 
vrsettab0('user',0); 


vrsettab0('docu',4); 
vrsettab0('usrt',0); 
vrsettab0('tusr',4); 
vrsettab0('stat',1);
vrsettab0('enti',13);
vrsettab0('acce',0); 
// vrsettab0('acce',9);
vrsettab0('ipip',15);
vrsettab0('kcha','X');

vrsettab0('lang',3);


// vrsetview0('empr',4); 
// vrsetview0('docu',4); 
// vrsetview0('usrt',10); 
// vrsetview0('user',10); 
// vrsetview0('stat',1);
// vrsetview0('enti',13);


if($cfg_empr=='jwib')
{
  
  vrsettab0('cong',6);
  vrsettab0('bsqj',3);
//   vrsettab0('bele',2);
  vrsettab0('orat',2);
  
  vrsettab1('jwib');
  vrsettab1('jwiv');
  vrsettab1('jwrt');

  vrsettab0('jwol',10);
  vrsettab0('jwtv',60);

//   vrsettab0('flgh');
//   vrsettab0('flig','X');
  
}  


if($cfg_empr=='jwib')
{
  vrsetview0('cong',6);
  vrsetview0('bsqj',3);
//   vrsetview0('bele',2);
  vrsetview0('orat',2);
  vrsetview1('jwib');
  vrsetview1('jwiv');
  vrsetview1('jwrt');

  vrsetview0('jwol');
}  


$res_empr=msql_query('select * from empr0',$link_vcrx);
$empr=msql_result($res_empr,0,'empr_codigo');
echo '<br>';
echo 'EMPRESA : '. $empr;  

msql_query('insert into user0(user_codigo)value("1")',$link_vcrx);
msql_query('insert into user0(user_codigo)value("2")',$link_vcrx);
msql_query('insert into user0(user_codigo)value("3")',$link_vcrx);
// msql_query('insert into user0(user_codigo)value("2")',$link_vcrx);


msql_query('update user0 set
            user_descri="INVITADO",
            user_cedula="9999999999",
            user_celular="9999999999",
            user_email="invitado@vcrxol.com",
            user_nickname="invitado",
            user_clave=md5("invitado"),
            user_tipo="invi"
            where user_codigo=1
            ',$link_vcrx);

msql_query('update user0 set
            user_descri="VICENTE RUIZ",
            user_cedula="0915379374",
            user_celular="0996030568",
            user_email="vicore@hotmail.com",
            user_nickname="vicore",
            user_clave=md5("vico76"),
            user_tipo="sist"
            where user_codigo=2
            ',$link_vcrx);

msql_query('update user0 set
            user_descri="VICENTE RUIZ INVI",
            user_cedula="0915379374",
            user_celular="0996030568",
            user_email="vicore1976@gmail.com",
            user_nickname="vicore1976",
            user_clave=md5("vico76"),
            user_tipo="invi"
            where user_codigo=3
            ',$link_vcrx);

// msql_query('update user0 set
//             user_descri="VRE INVITADO",
//             user_cedula="0915379374001",
//             user_celular="0996030568",
//             user_email="vicore76@gmail.com",
//             user_nickname="vicore76",
//             user_clave=md5("vico76"),
//             user_tipo="invi"
//             where user_codigo=3
//             ',$link_vcrx);



msql_query('insert into cong0(cong_codigo)value("11569")',$link_vcrx);
msql_query('update cong0 set cong_descri="METROPOLIS", cong_tipo="" where cong_codigo=11569',$link_vcrx);
msql_query('update user0 set user_cong="" where user_codigo=1',$link_vcrx);
msql_query('update user0 set user_cong=11569 where user_cong is null',$link_vcrx);


echo get_ruc0($cfg_ruc);


if($cfg_empr=='tfe1' and 1==2)
{
  msql_query('insert into user0(user_codigo)value("3")',$link_vcrx);
  msql_query('update user0 set
            user_descri="USER TEST 333",
            user_cedula="0999999999",
            user_celular="0987654321",
            user_email="abc@xyz.com",
            user_nickname="user333",
            user_clave=md5("TroPic@2019"),
            user_tipo="invi"
            where user_codigo=3
            ',$link_vcrx);
  
  msql_query('insert into user0(user_codigo)value("4")',$link_vcrx);
  msql_query('update user0 set
            user_descri="USER TEST 444 ",
            user_cedula="0999999999",
            user_celular="0987654321",
            user_email="xyz@qwerty.com",
            user_nickname="user444",
            user_clave=md5("TroPic@2019"),
            user_tipo="invi"
            where user_codigo=4
            ',$link_vcrx);
  
}




?>
